<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a routerLink="/nav" class="navbar-brand">Navbar</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" routerLink="create" routerLinkActive="active">Create</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" routerLink="update" routerLinkActive="active">Update</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" routerLink="view" routerLinkActive="active">View</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" routerLink="delete" routerLinkActive="active">Delete</a>
            </li>
        </ul>

        <button class="btn btn-primary logout-btn" (click)="logout()">Logout</button>

    </div>
</nav>

<div class="row">
    <div>
        <router-outlet></router-outlet>
    </div>
</div>